Bug 739401 - BUG: unable to handle kernel paging request at 6b6b6c6f
BUG: unable to handle kernel paging request at 6b6b6c6f
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-09-18 12:50 EDT by Jerry Amundson
Modified: 2011-09-23 08:38 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-09-23 08:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Serial output (82.10 KB, text/plain)
2011-09-18 12:50 EDT, Jerry Amundson
no flags Details

  None (edit)
Description Jerry Amundson 2011-09-18 12:50:46 EDT
Created attachment 523756 [details]
Serial output

Description of problem:
Trying to upgrade a Fedora 15 server with four SCSI disks, and software raid.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start installer or rescue mode.
Actual results:
Locked up at Examining Devices

Expected results:
Successful install or rescue mode

Additional info:
Comment 1 Jerry Amundson 2011-09-22 20:11:28 EDT
Maybe another set of eyes could look at this. Granted, it's an unusual use case (me), but then, it's just software raid...
Comment 2 Doug Ledford 2011-09-23 08:38:34 EDT
This should already be fixed, but the fix didn't land until the rc6 kernel, which means you need the latest test image.  If the bug still exists with the rc6 or later kernel then please get a new serial console log and reopen this bug and upload the new console log.

Note You need to log in before you can comment on or make changes to this bug.